Backup options — Backup panel

Use the Backup panel to customize the following Easy Archive settings:

File format options

Choose one of the following methods for organizing your archived files:

  • Group files by category — Choose this option to place all the files from the same category (Email, Music, Photos, Video, etc.) into one directory.
  • Maintain file structure — Choose this option to remove the file category information and to maintain the file structure of the source drive on the destination drive.
  • Copy file structure from my source selection — Choose this option to remove the file category information and the drive and path information above the folder that is selected as the source directory.

My Custom Category

Use this option to create a custom file selection category in the Easy Archive project by following these steps:

  1. Enter a file extension into the Extension text box.
  2. Click on the Add button.

    3. The file extension is added to the list box on the right.

  3. Continue adding file extensions one at a time and until you are finished.
  4. To remove a file extension from your list, click on its name in the list box, then click on the Remove button.
  5. Click on the OK button to save your list as My Custom Category.

Other archive options

  • Remember selections from last archive — When this option is selected, the file categories you selected the last time you used the Easy Archive project will be automatically selected the next time you open a new project.
  • Launch Easy Archive when my external hard drive is re-connected — Select this option to easily back up changes made to an external hard drive.
  • Verify data written to the disc after burning — A check mark in this box adds a verification step to ensure no errors occurred during the recording of your data discs.